.leaderBoard{
	text-align:center;
	margin:15px 0 5px 0;

}
.leaderBoard img{
	width:100%;
	height:auto;
	text-align:center;
}
.navbar{
/*	height:20px;*/
}
.channelLogo{
	margin:5px 0;	
}
.mpuBanner{
	
	text-align:center;
	vertical-align:middle;
	padding:20px 0 10px 0;
}

.leaderBoard{
	text-align:center;
	margin:15px 0 5px 0;

}
.leaderBoard img{
	width:100%;
	height:auto;
	text-align:center;
}
.navbar{
/*	height:20px;*/
}

.mpuBanner{
	
	text-align:center;
	vertical-align:middle;
	padding:20px 0 10px 0;
}


.mpuBanner img{

}

/*icons for homepage sections*/
.mediaIcon{
	background:url(../img/basic/media.png) no-repeat center top;
	display: inline-block;	
	height:30px;
	width:100%;
	clear:both;
	
}

.ottIcon{
	background:url(../img/basic/ott.png) no-repeat center top;
	display: inline-block;	
	height:30px;
	width:100%;
	clear:both;
}


.publicationIcon{
	background:url(../img/basic/publications.png) no-repeat center top;
	display: inline-block;	
	height:30px;
	width:100%;
	clear:both;
}

.othersIcon{
	background:url(../img/basic/others.png) no-repeat center top;
	display: inline-block;	
	height:30px;
	width:100%;
	clear:both;
}

/*End*/


